var fs = require("fs");

// fs.writeFileSync(
//     "./released/output.js",
//     fs.readFileSync("./output.js")
// )
var endPath = './released/';

fs.writeFileSync(endPath + "output.js",
    // 'import * as FYGE from "fyge-tbmini";\n' +
    'import * as FYGE from "fyge";\n' + //以后改成这个
    // 'import * as SvgaParser from "svga-parser";\n' +
    fs.readFileSync("./output.js"));
console.log("js生成")